.large-font {
	font-size: 14px;
}
.large-font-bold {
	font-weight:bold;
	font-size: 14px;
}
.large-font-colored {
	font-size: 14px;
	color: #324052;
}
.large-font-colored-bold {
	font-weight:bold;
	font-size: 14px;
	color: #324052;
}
.medium-font-red {
	font-size: 12px;
	color: #324052;
}
.medium-font-red-bold {
	font-weight:bold;
	font-size: 12px;
	color: #324052;
}
.large-font-red {
	font-size: 14px;
	color: red;
}
.large-font-red-bold {
	font-weight:bold;
	font-size: 14px;
	color: red;
}
.medium-font {
	font-size: 12px;
}
.medium-font-bold {
	font-weight:bold;
	font-size: 12px;
}
.medium-font-colored {
	font-size: 12px;
	color: #324052;
}
.medium-font-colored-bold {
	font-weight:bold;
	font-size: 12px;
	color: #324052;
}

.medium-font-blue {
	font-size: 12px;
	color: blue;
}
.medium-font-blue-bold {
	font-weight:bold;
	font-size: 12px;
	color: blue;
}
.medium-font-dark-green {
	font-size: 12px;
	color: #454C2D;
}
.medium-font-dark-green-bold {
	font-weight:bold;
	font-size: 12px;
	color: #454C2D;
}
.large-font-dark-green {
	font-size: 14px;
	color: #454C2D;
}
.large-font-dark-green-bold {
	font-weight:bold;
	font-size: 14px;
	color: #454C2D;
}
.xlarge-font-dark-green {
	font-size: 16px;
	color: #454C2D;
}
.xlarge-font-dark-green-bold {
	font-weight:bold;
	font-size: 16px;
	color: #454C2D;
}

.medium-font-mustard {
	font-size: 12px;
	color: #F3E288;
}
.medium-font-mustard-bold {
	font-weight:bold;
	font-size: 12px;
	color: #F3E288;
}
.large-font-mustard {
	font-size: 14px;
	color: #F3E288;
}
.large-font-mustard-bold {
	font-weight:bold;
	font-size: 14px;
	color: #F3E288;
}
.xlarge-font-mustard {
	font-size: 16px;
	color: #F3E288;
}
.xlarge-font-mustard-bold {
	font-weight:bold;
	font-size: 16px;
	color: #F3E288;
}


.colored {
	color: #324052;
}
.blue {
	color: blue;
}
.red {
	color: red;
}
.default {

}




* {
    font-family: arial;
    font-size: 11px;
}

ol {
	padding: 0;
	margin: 5px 0 5px 20px; /* for Moz */
	_margin: 5px 0 5px 30px; /* for IE */
}
ul {
	list-style: url(../../images/global/bulletin.gif);
	padding: 0 0 0 20px;
	margin: 0;
}
li {
	margin: 0;
	padding: 0;
}

table {
	margin: 0;
	padding: 0;
}

td {
    vertical-align: top;
	margin: 0;
	padding: 0;
}

div,p,h1,h2,h3 {
	margin: 0;
	padding: 0;
}
span {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

img {
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: underline;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
a:hover {
    text-decoration: none;
}
